/*
    Theme Name: TriTheme
    Description: TriTheme default theme
    Version: 1.0
    Author: Triangle Mena
    Author URI: http://trianglemena.com
*/
/**
 * Main website stylesheet
 */

@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);


/*fonts includes*/
@font-face {
    font-family: 'ge_ss_medium';
    src: url('./fonts/ge-ss-font/ge-ss-two-medium.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ge_ss_light';
    src: url('./fonts/ge-ss-font/ge-ss-two-light.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriad_pro_regular';
    src: url('./fonts/myriad/MyriadPro-Regular.eot') format('eot'),
        url('./fonts/myriad/MyriadPro-Regular.otf') format('otf'),
        url('./fonts/myriad/MyriadPro-Regular.ttf') format('ttf'),
        url('./fonts/myriad/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.myriad{
    font-family: 'myriad_pro_regular' !important;
}

/*general styles*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'ge_ss_medium';
    /*font-family: 'Droid Arabic Kufi', sans-serif;*/

    /*    -webkit-transition:all 0.5s ease-in;
        -moz-transition:all 0.5s ease-in;
        -o-transition:all 0.5s ease-in;
        -ms-transition:all 0.5s ease-in;
        transition:all 0.5s ease-in;*/
}

html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'ge_ss_medium';
    overflow-x: hidden;
    position: relative;
    left: 0;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
    scroll-behavior: smooth;
}

a {
    outline: none !important;
    color: #3b5998;
}

a:hover, a:focus {
    /*text-decoration: none;*/
}

.clear {
    clear: both;
}

.clear-left {
    clear: left;
}

.nolink {
    cursor: default;
    pointer-events: none;
}

.link_behavior {
    cursor: pointer;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.hidden{
    display: none;
}

.no_padding{
    padding: 0 !important;
}

.padding_top{
    padding-top: 78px;
}

/*top header menu styles*/
.top_header{
    background-color: #07071B;
    color: #fff;
    font-family: 'ge_ss_medium';
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
}

.top_mobile_menu_section{
    display: none;
}

.top_header .right_section{
    text-align: right;
}

.top_header .middle_section{
    text-align: center;
}

.top_header .left_section{
    text-align: left;
}

.top_header .left_section ul{
    padding: 27px 0 0 0;
}

.top_header .left_section ul li{
    padding: 0 20px 0 0;
}

.mobile_menu_bars{
    display: none;
}

.top_header .left_section ul li a{
    color: #fff;
    font-size: 22px;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.top_header .left_section ul li a:hover{
    color: #59B45C;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.top_header .right_section a{
    display: block;
}

.top_header .right_section img{
    height: auto;
    max-width: 110px;
    margin: 6px 0 6px 0;
}

.top_header .middle_section ul li,
.top_header .left_section ul li{
    display: inline-block;
    text-align: center;
}

.top_header .middle_section ul{
    direction: rtl;
}

.top_header .middle_section ul li a{
    color: #fff;
    font-size: 15px;
    padding: 29px 15px;
    display: block;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.top_header .middle_section ul li a:hover,
.top_header .middle_section ul li a:focus,
.top_header .middle_section ul li a:active{
    color: #59B45C;
    text-decoration: none;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.top_header .middle_section ul li.active a{
    color: #fff;
    text-decoration: none;
    background-color: #59B45C;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

/*.fixed_player_wrapper{
    height: 100px;
    width: 100%;
    position: fixed;
    background-color: #070C4F;
    bottom: 0;
    z-index: 99999;
}

.fixed_player_wrapper .sp-body{
    color: #fff !important;
    background: #070C4F !important;
    border-radius: 0px !important;
    width: 100% !important;
}

.fixed_player_wrapper .sp-body .sp-information{
    width: 100% !important;
}

.fixed_player_wrapper .sp-body .sp-information .sp-details .sp-title{
    background-color: #63B466;
    padding: 0 15px;
    display: inline-block;
} 

.fixed_player_wrapper .sp-body .sp-volume-wrapper .sp-speaker path{
    fill: #fff;
}

.fixed_player_wrapper .sp-body .sp-artwork{
    background-color: #63B466;
}

.fixed_player_wrapper .sp-information span.sp-streamtime{
    display: none; 
}*/

.padding_bottom{
    padding: 0 0 120px 0;
}

.mobile_right_menu_wrapper{
    position: fixed;
    background-color: #000;
    width: 50%;
    height: 100%;
    top: 0;
    right: -2000px;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.mobile_right_menu_wrapper.opened{
    right: 0px;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

/*homepage styles*/
.homepage .top_slider_section .swiper-container {
    width: 100%;
    height: 100%;
}

.homepage .top_slider_section .swiper-container .nextSection{
    position: absolute;
    z-index: 10;
    text-align: center;
    bottom: 0;
    font-size: 20px;
    line-height: 22px;
    left: 50px;
}

.homepage .top_slider_section .swiper-container .nextSection a{
    background-color: #0D1C37;
    color: #58B45C;
    font-size: 20px;
    line-height: 22px;
    padding: 30.5px 58.3px;
    text-shadow: 0 0 10px rgba(92,217,97,0.76);
    display: block;
}

.homepage .top_slider_section .swiper-container .nextSection a div{
    margin-bottom: 15px;
}

.homepage .top_slider_section .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.homepage .top_slider_section .swiper-slide .inner_description{
    position: relative;
    z-index: 2;
    padding: 0 15px;
    max-width: 500px;
}

.homepage .top_slider_section .swiper-slide .inner_description h3{
    color: #fff;
    font-size: 36px;
    line-height: 50px;
}

.homepage .top_slider_section .swiper-slide .inner_description img{
    max-width: 60%;
}

.homepage .top_slider_section .swiper-slide .inner_description a{
    display: block;
    border: 2px solid #59B45C;
    max-width: 180px;
    padding: 15px;
    margin: 25px auto 0;
    font-size: 16px;
    color: #fff;
    background-color: #59B45C;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.homepage .top_slider_section .swiper-slide .inner_description a:hover,
.homepage .top_slider_section .swiper-slide .inner_description a:active,
.homepage .top_slider_section .swiper-slide .inner_description a:focus{
    text-decoration: none;
    color: #59B45C;
    background-color: #fff;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.homepage .top_slider_section .swiper-slide .inner_description .s_top_section_pag{
    padding: 20px 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.homepage .top_slider_section .swiper-slide .inner_description .s_top_section_pag .swiper-pagination-bullet{
    background-color: #fff;
    width: 10px;
    height: 10px;
    margin: 0 5px;
}

.homepage .top_slider_section .swiper-slide .inner_description .s_top_section_pag .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #59B45C;
}

.homepage .banner_section{
    text-align: center;
    padding: 55px 0;
}

.homepage .banner_section .leaderboard-ad-wrapper .leaderboard-ads img{
    width: 100%;
    height: auto;
    max-width: 728px;
}

.homepage .banner_section a{
    display: inline-block;
}

.homepage .programs_schedule{
    background-image: url("../images/programs-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.homepage .programs_schedule h1.section_identifier{
    color: #fff;
    font-size: 46px;
    text-align: center;
    padding: 60px 0;
}

.homepage .programs_schedule .programs_wrapper .swiper-container{
    margin: 0 50px;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide{
    text-align: center;
    position: relative;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder{
    position: relative;
    margin: 25px 0 80px 0;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder h3{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    font-size: 28px;
    color: #fff;
    text-shadow : 0 0 40px #000;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder .date_wrapper{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -40px;
    background-color: #050831;
    color: #59B45C;
    display: inline-block;
    max-width: 85%;
    padding: 15px 10px;
    min-height: 95px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder .date_wrapper h4{
    margin: 0;
    font-size: 16px;
    text-shadow: 0 0 10px rgba(92,217,97,0.76);
}

.homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder .date_wrapper span{
    font-size: 21px;
    text-shadow: 0 0 10px #5CD961;
    font-family: 'Droid Arabic Kufi', sans-serif;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder img{
    width: 100%;
    height: auto;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav{
    background-image: none;
    font-size: 40px;
    background-color: #59B45C;
    color: #fff;
    border-radius: 100%;
    height: 57px;
    width: 57px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav.swiper-button-next{
    right: 20px;
    left: auto;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav.swiper-button-next i{
    margin: -3px 0 0 5px;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav.swiper-button-prev{
    left: 20px;
    right: auto;
}

.homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav.swiper-button-prev i{
    margin: -3px 5px 0 0;
}

.homepage .live_stream_section{
    background-image: url("../images/live-stream-bg.png");
    background-color: #081e59;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.homepage .live_stream_section .right_section{
    text-align: right;
    padding: 130px 40px;
}

.homepage .live_stream_section .right_section .inner_right_section .air_identification{
    background-color: #DA192C;
    display: inline-block;
    max-width: 175px;
    color: #fff;
    text-align: center;
    padding: 8px 15px;
    cursor: pointer;
}

.homepage .live_stream_section .right_section .inner_right_section .air_identification span,
.homepage .live_stream_section .right_section .inner_right_section .air_identification img{
    display: inline-block;
    vertical-align: top;
}

.homepage .live_stream_section .right_section .inner_right_section .air_identification span{
    margin: 6px 0 0 0;
    text-shadow: 0 0 10px #5CD961;
    font-size: 20px;
}

.homepage .live_stream_section .right_section .inner_right_section .air_identification img{
    max-width: 30px;
}

.homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h1{
    color: #fff;
    font-size: 40px;
    line-height: 64px;
    max-width: 420px;
    display: inline-block;
    margin: 40px 0 40px 0;
}

.homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h3{
    color: #71C374;
    font-size: 27px;
    text-shadow: 0 0 10px #5CD961;
}

.homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h3 span{
    font-family: 'Droid Arabic Kufi', sans-serif;
}

.homepage .live_stream_section .right_section .fixed_player_wrapper{
    display: none;
}

.homepage .live_stream_section .left_section{
    padding: 100px 40px;
}

.homepage .live_stream_section .left_section .image_holder{
    position: relative;
    display: inline-block;
}

.homepage .live_stream_section .left_section .image_holder img.main_image{
    border-radius: 100%;
    border: 20px solid rgba(89,180,92,0.27);
    z-index: 2;
    position: relative;
}

.homepage .live_stream_section .left_section .image_holder img.play_button,
.homepage .live_stream_section .left_section .image_holder img.pause_button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3;
    cursor: pointer;
}

.homepage .live_stream_section .left_section .image_holder img.pause_button{
    display: none;
}

.homepage .live_stream_section.playing  .left_section .image_holder img.play_button{
    display: none;
}

.homepage .live_stream_section.playing  .left_section .image_holder img.pause_button{
    display: block;
}

.homepage .live_stream_section .left_section .image_holder img.player_bg_stream{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -345px;
    z-index: 1;
    opacity: 0.5;
}

.homepage .featured_programs_section .right_section{
    text-align: right;
    float: right;
    padding: 0 0 0 40px;
}

.homepage .featured_programs_section .left_section{
    padding: 0 0 0 15px;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper{
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description{
    position: absolute;
    bottom: 80px;
    right: 60px;
    width: 85%;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description a:hover,
.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description a:focus,
.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description a:active{
    text-decoration: none;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h1{
    color: #fff;
    font-size: 44px;
    text-shadow: 0 0 15px rgba(0,0,0,0.7);
    margin: 0 0 35px 0;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description .shown_on_monile{
    display: none;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h3{
    color: #71C374;
    background-color: #080F2A;
    font-size: 23px;
    display: inline-block;
    padding: 15px 30px;
    text-shadow: 0 0 10px rgba(92,217,97,0.76);
    max-width: 50%;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h3 span{
    font-family: 'Droid Arabic Kufi', sans-serif;
    margin: 0 10px 0 0;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description img{
    max-width: 60px;
    display: block;
    float: left;
}

.homepage .featured_programs_section .right_section .inner_program_wrapper img{
    width: 100%;
    height: auto;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper{
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 10px 0;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper:hover,
.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper:active,
.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper:focus{
    background-color: rgba(11,34,98,0.1);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content{
    float: right;
    direction: rtl;
    display: flex;
    align-items: center;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder,
.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder{
    display: inline-block;
} 

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder{
    max-width: 80px;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder img{
    width: 100%;
    height: auto;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content{
    float: left;
    min-height: 80px;
    display: flex;
    align-items: center;
    margin: 0 0 0 15px;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content h4{
    font-size: 15px;
    color: #7B7B7B;
    font-family: 'ge_ss_light';
    direction: rtl;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content h4 span{
    font-family: 'Droid Arabic Kufi', sans-serif;
    margin: 0 10px 0 0;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content span.arrow_init{
    font-size: 30px;
    color: #63B466;
    border: 1px solid #63B466;
    height: 35px;
    width: 35px;
    text-align: center;
    border-radius: 100%;
    margin: 0 20px 0 0;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder{
    margin: 0 20px 0 0;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h3{
    font-size: 18px;
    color: #242424;
    margin: 0 0 20px 0;
}

.homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h4{
    font-size: 16px;
    color: #727272;
}

.homepage .bottom_banner_section{
    text-align: center;
    margin: 75px 0;
    background-image: url("../images/bottom-ad-bg.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}

.homepage .bottom_banner_section .leaderboard-ad-wrapper .leaderboard-ads img{
    width: 100%;
    height: auto;
}

.homepage .bottom_banner_section a{
    display: inline-block;
}

.homepage .poll_section{
    background-image: url("../images/poll-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 30px;
    padding: 125px 0 40px 0;
}

.homepage .poll_section .wp-polls-ans{
    max-width: 500px;
    margin: 0 auto 0;
}

.homepage .poll_section .poll-holder form p:nth-child(3),
.homepage .poll_section .poll-holder .wp-polls p:nth-child(1){
    font-size: 45px;
    color: #fff;
    margin: 0 0 80px 0;
}

.homepage .poll_section .poll-holder .wp-polls .voters_number{
    font-size: 35px;
    color: #fff;
    margin: 0 0 40px 0;
}

.homepage .poll_section .poll-holder .wp-polls .revote_again{
    font-size: 20px;
    color: #fff;
    margin: 0 0 80px 0;
}

/*.homepage .poll_section .poll-holder .wp-polls .wp-polls-ans p:nth-child(2){
    display: none;
}*/

.homepage .poll_section .poll-holder form .wp-polls-ans ul,
.homepage .poll_section .poll-holder .wp-polls-ans ul{
    text-align: center;
    direction: rtl;
}

.homepage .poll_section .poll-holder form .wp-polls-ans ul li{
    display: inline-block;
    padding: 0 50px;
}

.homepage .poll_section .poll-holder .wp-polls-ans ul li{
    padding: 15px 0;  
    text-align: right;
}

.homepage .poll_section .poll-holder form .wp-polls-ans ul li input{
    background-color: transparent;
    border: 1px solid #fff;
    cursor: pointer;
}

.homepage .poll_section .poll-holder form .wp-polls-ans ul li label,
.homepage .poll_section .poll-holder .wp-polls-ans ul li{
    font-size: 26px;
    color: #fff;
    font-family: 'ge_ss_light';
    margin: 0 10px 0 0;
    cursor: pointer;
}

.homepage .poll_section .poll-holder form .wp-polls-ans p:nth-child(2) input{
    color: #fff;
    background-color: #59B45C;
    border: 1px solid #59B45C;
    font-family: 'ge_ss_medium';
    font-size: 19px;
    padding: 15px 30px;
    margin: 50px 0 5px 0;
    border-radius: 0px;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.homepage .poll_section .poll-holder form .wp-polls-ans p:nth-child(2) input:hover,
.homepage .poll_section .poll-holder form .wp-polls-ans p:nth-child(2) input:active,
.homepage .poll_section .poll-holder form .wp-polls-ans p:nth-child(2) input:focus{
    color: #59B45C;
    background-color: #070C4F;
    border: 1px solid #070C4F;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.homepage .poll_section .poll-holder form .wp-polls-ans p:nth-child(3) a{
    color: #fff;
    font-family: 'ge_ss_light';
    font-size: 18px;
}

/*about us page styles*/
.about_us_page{
    background-image: url("../images/people-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about_us_page .content{
    text-align: center;
    max-width: 50%;
    margin: 0 auto;
}

.about_us_page .content h1{
    color: #59B45C;
    font-size: 21px;
    line-height: 50px;
    margin: 0 0 40px 0;
}

.about_us_page .content p{
    color: #fff;
    font-size: 19px;
    line-height: 45px;
    text-align: center !important;
}

.about_us_page .content .image_holder{
    width: 100%;
    height: 475px;
    margin: 60px 0;
}

.about_us_page .content .image_holder iframe{
    width: 100%;
    height: 100%;
}

.about_us_page .content h2{
    margin: 30px 0;
}

/*contact us page styles*/
.contact_us_page{
    background-image: url("../images/contact-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.contact_us_page .content .section_identifier{
    margin: 0 0 110px 0;
}

.contact_us_page .content .section_identifier h1{
    font-size: 35px;
    color: #fff;
} 

.contact_us_page .content .parent_columns{
    position: relative;
    min-height: 115px;
    padding: 0 70px;
}

.contact_us_page .content .parent_columns:after{
    content: "";
    background-color: rgba(219,219,219,0.34);
    height: 46px;
    width: 1px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.contact_us_page .content .parent_columns:nth-child(4):after{
    display: none;   
}

.contact_us_page .content .inner .info{
    font-size: 21px;
    color: #fff;
    display: block;
    font-family: 'ge_ss_light';
    word-wrap: break-word;
}

.contact_us_page .content .inner .info_link{
    color: #63B466;
    display: block;
    font-size: 25px;
    margin: 0 0 20px 0;
}

.contact_us_page .content .inner .info:hover,
.contact_us_page .content .inner .info:active,
.contact_us_page .content .inner .info:focus{
    text-decoration: none;
}

.contact_us_page .content .leave_a_msg_wrapper{
    margin: 110px 0 0 0;
}

.contact_us_page .content .leave_a_msg_wrapper span{
    color: #fff;
    background-color: #59B45C;
    border: 1px solid #59B45C;
    font-family: 'ge_ss_medium';
    font-size: 19px;
    padding: 15px 75px;
    margin: 50px 0 5px 0;
    cursor: pointer;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.contact_us_page .content .leave_a_msg_wrapper span:hover,
.contact_us_page .content .leave_a_msg_wrapper span:active,
.contact_us_page .content .leave_a_msg_wrapper span:focus{
    color: #59B45C;
    background-color: #fff;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.contact_us_page .content_form_wrapper{
    width: 80%;
}

.contact_us_page .content_form_wrapper .section_identifier{
    margin: 0 0 60px 0;
}

.contact_us_page .content_form_wrapper .section_identifier h1{
    font-size: 35px;
    color: #fff;
    padding: 10px 0;
}

.contact_us_page .content_form_wrapper .section_identifier img{
    float: left;
    cursor: pointer;
    border: 1px solid rgba(255,255,255,0.3);
    padding: 11px;
    border-radius: 100%;
    height: 50px;
    width: 50px;
}

.contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper{
    text-align: right;
    margin: 0 0 40px 0;
    float: right;
}

.contact_us_page .content_form_wrapper .form_wrapper form label{
    color: #fff;
    font-size: 18px;
    font-family: 'ge_ss_light';
    margin: 0 0 15px 0;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.contact_us_page .content_form_wrapper .form_wrapper form input,
.contact_us_page .content_form_wrapper .form_wrapper form textarea{
    width: 100%;
    background-color: rgba(255,255,255,0.2);
    border: 1px solid transparent;
    padding: 20px 5px;
    color: #fff;
    text-align: right;
    font-family: 'ge_ss_medium';
}

.contact_us_page .content_form_wrapper .form_wrapper form input:active,
.contact_us_page .content_form_wrapper .form_wrapper form textarea:active,
.contact_us_page .content_form_wrapper .form_wrapper form input:focus,
.contact_us_page .content_form_wrapper .form_wrapper form textarea:focus{
    outline: 0;
}

.contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper.submit_wrapper{
    text-align: center;
    margin: 0;
}

.contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper.submit_wrapper .google_recaptcha_wrapper > div{
    margin: 0 auto;
}

.contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper.submit_wrapper input{
    color: #fff;
    background-color: #59B45C;
    border: 1px solid #59B45C;
    font-family: 'ge_ss_medium';
    font-size: 19px;
    padding: 12.5px 75px;
    margin: 20px auto 0px;
    cursor: pointer;
    max-width: 250px;
    text-align: center;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper.submit_wrapper input:hover,
.contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper.submit_wrapper input:active,
.contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper.submit_wrapper input:focus{
    color: #59B45C;
    background-color: #fff;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.contact_us_page .form_responses_holder{
    display: none;
}

.contact_us_page .form_responses_holder h1{
    font-size: 40px;
    color: #fff;
    margin: 0 0 50px 0;
    direction: rtl;
}

.contact_us_page .form_responses_holder a{
    color: #fff;
    text-decoration: underline;
}

.contact_us_page .field_wrapper .wpcf7-not-valid,
.contact_us_page .field_wrapper .wpcf7-not-valid,
.contact_us_page .field_wrapper .wpcf7-not-valid{
    border-bottom: 1px solid red !important;
}

div.wpcf7-validation-errors,
div.wpcf7-response-output,
.wpcf7-not-valid-tip{
    display: none !important;
}

/*archive programs page styles*/
.archive_programs_page{
    background-image: url("../images/archive-programs-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-bottom: 120px;
}

.archive_programs_page h1.section_identifier{
    font-size: 46px;
    color: #fff;
    text-align: center;
    padding: 60px 0;
}

.archive_programs_page .programs_wrapper{
    padding: 0;
    width: 1500px;
}

.archive_programs_page .programs_wrapper .each_program_wrapper{
    text-align: center;
    position: relative;
    margin: 0 0 50px 0;
    min-height: 605px;
    float: right;
}

.archive_programs_page .programs_wrapper .each_program_wrapper .image_holder{
    position: relative;
}

.archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .inner_image_holder{
    overflow: hidden;
    display: inline-block;
    width: 100%;
}

.archive_programs_page .programs_wrapper .each_program_wrapper a{
    line-height: 0;
}

.archive_programs_page .programs_wrapper .each_program_wrapper .image_holder h3{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: #fff;
    text-shadow : 0 0 40px #000;
}

.archive_programs_page .programs_wrapper .each_program_wrapper:hover .image_holder .date_wrapper{
    bottom: 0px;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_programs_page .programs_wrapper .each_program_wrapper:hover .image_holder img{
    transform: scale(1.1);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -40px;
    background-color: #050831;
    color: #59B45C;
    display: inline-block;
    max-width: 85%;
    padding: 15px 10px;
    line-height: 1;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper h4{
    margin: 0;
    font-size: 21px;
    text-shadow: 0 0 10px rgba(92,217,97,0.76);
    line-height: 30px;
}

.archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper span{
    font-size: 21px;
    text-shadow: 0 0 10px #5CD961;
    font-family: 'Droid Arabic Kufi', sans-serif;
}

.archive_programs_page .programs_wrapper .each_program_wrapper .image_holder img{
    width: 100%;
    height: auto;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_programs_page .programs_wrapper .get_more_btn a.page-numbers,
.archive_programs_page .programs_wrapper .get_more_btn span.page-numbers{
    display: none;
}

.archive_programs_page .programs_wrapper .get_more_btn{
    text-align: center;
    padding: 0 15px 50px 15px;
}

.archive_programs_page .programs_wrapper .get_more_btn a.page-numbers.next{
    color: #fff;
    display: inline-block;
    background-color: #59B45C;
    border: 1px solid #59B45C;
    font-family: 'ge_ss_medium';
    font-size: 19px;
    padding: 12.5px 75px;
    margin: 20px auto 0px;
    cursor: pointer;
    max-width: 250px;
    text-align: center;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_programs_page .programs_wrapper .get_more_btn a.page-numbers.next:hover{
    background-color: #fff;
    color: #59B45C;
    text-decoration: none;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

/*single programs page styles*/
.single-programs #atic_tumblr,
.single-programs #atic_print,
.single-programs #atic_pinterest_share,
.single-programs #atic_gmail,
.single-programs #atic_google_plusone_share{
    display: none !important;
}

.single_programs_page .top_identifier_section{
    text-align: center;    
    position: relative;
    padding-top: 60px;
}

.single_programs_page .top_identifier_section:after{
    content: '';
    background-color: #07071B;
    width: 100%;
    height: 40%;
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 1;
}

.single_programs_page .top_identifier_section img.exit_btn{
    position: absolute;
    cursor: pointer;
    border: 1px solid rgba(255,255,255,0.3);
    padding: 11px;
    border-radius: 100%;
    height: 50px;
    width: 50px;
    top: 50px;
    left: 50px;
    z-index: 2;
}

.single_programs_page .top_identifier_section .image_holder{
    position: relative;
    z-index: 2;
    margin: 60px 0;
    display: inline-block;
    width: 50%;
    height: 475px;
}

.single_programs_page .top_identifier_section .programLogo{
    position: relative;
    z-index: 2;
}

.single_programs_page .top_identifier_section .programLogo img{
    max-width: 150px;
}

.single_programs_page .top_identifier_section .image_holder.audio_holder{
    height: auto;
}

.single_programs_page .top_identifier_section .image_holder iframe{
    width: 100%;
    height: 100%;
}

.single_programs_page .top_identifier_section .image_holder a{
    display: block;
    line-height: 0;
    position: relative;
    z-index: 2;
}

.single_programs_page .top_identifier_section .image_holder.audio_holder:before{
    content: '';
    background-color: rgba(0,0,0,0.26);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}

.single_programs_page .top_identifier_section .image_holder img.play_button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3;
    cursor: pointer;
}

.single_programs_page .top_identifier_section .image_holder img.single_program_img{
    width: 100%;
    height: auto;
}

.single_programs_page .top_identifier_section .image_holder.audio_holder iframe{
    display: none;
}

.single_programs_page .top_identifier_section .description_holder{
    max-width: 50%;
    margin: 0 auto 25px;
}

.single_programs_page .top_identifier_section .description_holder h1{
    font-size: 35px;
    color: #2E2E2E;
    text-align: center;
    margin: 0 0 40px 0;
}

.single_programs_page .top_identifier_section .description_holder .content{
    font-size: 19px;
    color: #151515;
    text-align: center !important;
    font-family: 'ge_ss_light';
    line-height: 45px;
}

.single_programs_page .top_identifier_section .description_holder .content p{
    text-align: center !important;
}

.single_programs_page .top_identifier_section .description_holder .button_item {
    display: flex;
    margin: 40px auto 0;
    width: 65px;
    height: 65px;
    background-color: #59B45C;    
    border-radius: 99px;
    text-align: center;
    position: relative;
    justify-content: center;
    align-items: center;
}

.single_programs_page .top_identifier_section .description_holder .button_item:hover .fa {
    color: #fff;
}

.single_programs_page .top_identifier_section .description_holder .button_item .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 27px;
    color: #fff;
}

.single_programs_page .top_identifier_section .description_holder .button_item:hover {
    animation: social .5s ease forwards;
    transform-origin: 50% 50%;
}

.single_programs_page .top_identifier_section .description_holder .button_item .addthis_button_compact {
    opacity: 0;
    position: absolute;
    width: 45px;
    height: 45px;
    z-index: 99;
    top: 0;
    right: 0;
}

.single_programs_page .episodes_wrapper{
    background-color: #060A36;
    padding: 60px 0;
    margin: 40px 0 0 0;
}

.single_programs_page .episodes_wrapper .swiper-container{
    padding: 0 60px;
}

.single_programs_page .episodes_wrapper h2.section_identifier{
    font-size: 40px;
    color: #fff;
    text-align: right;
    margin: 0 40px 60px 0;
}

.single_programs_page .episodes_wrapper .swiper-slide a:hover,
.single_programs_page .episodes_wrapper .swiper-slide a:active,
.single_programs_page .episodes_wrapper .swiper-slide a:focus{
    text-decoration: none;
}

.single_programs_page .episodes_wrapper .swiper-slide h3{
    font-size: 24px;
    color: #fff;
    text-shadow : 0 0 40px #000;
    margin: 20px 0 0 0;
    font-family: 'ge_ss_light';
}

.single_programs_page .episodes_wrapper .swiper-slide .program_swipe_wrapper .swipe_image_holder img{
    width: 100%;
    height: auto;
}

.single_programs_page .episodes_wrapper .swiper-container .s_episodes_section_nav{
    background-image: none;
    font-size: 40px;
    background-color: #59B45C;
    color: #fff;
    border-radius: 100%;
    height: 57px;
    width: 57px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.single_programs_page .episodes_wrapper .swiper-container .s_episodes_section_nav.swiper-button-next{
    right: 30px;
    left: auto;
}

.single_programs_page .episodes_wrapper .swiper-container .s_episodes_section_nav.swiper-button-prev{
    left: 30px;
    right: auto;
}

/*single episodes page styles*/
.single_programs_episodes_page{
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.single_programs_episodes_page h1.section_identifier{
    font-size: 36px;
    color: #fff;
    margin: 0 0 40px 0;
    text-align: right;
    padding: 0 15px 0 0;
}

.single_programs_episodes_page .inner_episodes_wrapper{
    width: 100%;    
    position: relative;
    z-index: 2;
}

.single_programs_episodes_page .left_section{
    min-height: 300px;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper{
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding: 20px 30px;
    background-color: rgba(255,255,255,0.1);
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper iframe{
    display: none;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper.active_episode{
    background-color: rgba(255,255,255,0.3);
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper.active_episode #bars{
    display: inline-block;
}

#bars {
    display: none;
    vertical-align: middle;
    width: 25px;
    height: 25px;
}

#bars .bar:nth-of-type(1) {
    height: 10px;
    animation-duration: 0.2s !important;
}

#bars .bar:nth-of-type(2) {
    height: 7px;
    animation-duration: 0.3s !important;
}

#bars .bar:nth-of-type(3) {
    height: 5px;
    animation-duration: 0.5s !important;
}

#bars .bar {
    width: 3px;
    height: 3px;
    display: inline-block;
    margin: 0 0 0 -2px;
    vertical-align: bottom;
    background: #32d268;
}

#bars .bar {
    animation: equalizer 0.5s linear infinite alternate;
    background: #32d268;
}

@keyframes equalizer {
    0% {
        height: 5px;
    }

    50% {
        height: 7px;
    }

    100% {
        height: 15px;
    }
}
/*.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper.active_episode i.fa-play{
    display: none;
}

*/
.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper i.fa-pause{
    margin: 0 !important;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content{
    float: right;
    direction: rtl;
    display: flex;
    align-items: center;
}

.single_programs_episodes_page .inner_episodes_wrapper img.exit_btn{
    cursor: pointer;
    border: 1px solid rgba(255,255,255,0.3);
    padding: 11px;
    border-radius: 100%;
    height: 50px;
    width: 50px;
    float: left;
}

.single_programs_episodes_page .inner_episodes_wrapper .right_section .inner_program_wrapper{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.single_programs_episodes_page .inner_episodes_wrapper .right_section .inner_program_wrapper iframe{
    width: 100%;
    height: 100%;
}

.single_programs_episodes_page .left_section{
    padding: 0 0 0 15px;
}

.single_programs_episodes_page .right_section{
    padding: 0 15px 0 0;
    float: right;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper{
    overflow-y: auto;
    max-height: 462px;
    padding: 0 0 0 20px;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder,
.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder{
    display: inline-block;
} 

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder{
    max-width: 70px;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder img{
    width: 100%;
    height: auto;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content{
    float: left;
    min-height: 74px;
    display: flex;
    align-items: center;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content h4{
    font-size: 15px;
    color: #7B7B7B;
    font-family: 'ge_ss_light';
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content h4 span{
    font-family: 'Droid Arabic Kufi', sans-serif;
    margin: 0 10px 0 0;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content span.arrow_init{
    font-size: 20px;
    color: #63B466;
    border: 1px solid #63B466;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 100%;
    margin: 0 20px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content span.arrow_init i{
    margin: 0 0 0 5px;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder{
    margin: 0 20px 0 0;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h3{
    font-size: 18px;
    color: #fff;
    margin: 0;
}

.single_programs_episodes_page .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h3.init_video{
    cursor: pointer;
}

.single_programs_episodes_page .blurred_overlay {
    background-position: center center;
    background-repeat: repeat;
    background-size: cover;
    filter: blur(40px);
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

.single_programs_episodes_page .blacked_overlay {
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    background-color: rgba(0,0,0,.6);
}

/*footer styles*/
.footer{
    background-color: #070C4F;
    padding: 15px 0;
    color: #fff;
}

.footer .left_section ul{
    padding: 15px 0 0 0;
}

.footer .left_section ul li {
    display: inline-block;
    text-align: center;
    padding: 0 20px 0 0;
}

.footer .left_section ul li a {
    color: #fff;
    font-size: 22px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.footer .right_section ul {
    direction: rtl;
}

.footer .right_section ul li{
    display: inline-block;
    text-align: center;
}

.footer .right_section ul li.active a {
    color: #59B45C;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.footer .right_section ul li a:hover,
.footer .right_section ul li a:focus,
.footer .right_section ul li a:active{
    color: #59B45C;
    text-decoration: none;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.footer .right_section ul li a {
    color: #fff;
    font-size: 19px;
    padding: 15px 25px;
    display: block;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.footer h5{
    text-align: center;
    font-size: 14px;
    color: rgba(255,255,255,0.75);
}

/*feed w estafeed page styles start*/
.feed_w_estafeed_page{
    min-height: calc(100vh - 44px);
}

.feed_w_estafeed_page .page_title{
    color: #2E2E2E;
    font-size: 35px;
    font-family: 'ge_ss_medium';
    text-align: center;
    margin: 45px 0 35px 0;
}

.feed_w_estafeed_page .title_and_filter{
    margin: 0 0 80px 0;
    text-align: center;
}

.feed_w_estafeed_page .filters_holder{
    text-align: center;
    direction: rtl;
    position: relative;
    margin: 0 auto;
    display: inline-block;
}

.feed_w_estafeed_page .filters_holder .loader {
    font-size: 20px;
    color: #59B45C;
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    display: none; 
}

@keyframes spin {
    0% {
        transform: rotate(0deg); 
    }

    100% {
        transform: rotate(360deg); 
    }
}

.feed_w_estafeed_page .filters_holder .loader i {
    animation: spin 1s linear infinite; 
}

.feed_w_estafeed_page .filters_holder .selector_wrapper{
    width: 200px;
    margin: 0 15px 0 15px;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper .selection_garage{
    background-color: #EDEDED;
    border: 1px solid #EDEDED;
    padding: 9px 15px;
    text-align: center;
    width: 100%;
    font-size: 27px;
    position: relative;
    cursor: pointer;
    direction: rtl;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper.menu_opened .selection_garage{
    background-color: #EDEDED;
    box-shadow: 0 0 13px -7px rgba(0,0,0,0.2);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper .selection_garage h3{
    float: right;
    margin: 6px 0 0 0;
    font-size: 13px;
    color: #2E2E2E;
    letter-spacing: 0;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper .selection_garage span{
    float: left;
    line-height: 0;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper.menu_opened .selection_garage span{
    transform: rotate(180deg);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper .selection_garage span img{
    max-width: 25px;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown{
    background-color: #EDEDED;
    position: absolute;
    width: 100%;
    z-index: -1;
    display: none;
    top: 110%;
    max-height: 300px;
    overflow-y: auto;
    box-shadow: 0 0 12px -7px rgba(0,0,0,0.10);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown.opened{
    z-index: 9;
    top: 102%;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown li{
    padding: 20px;
    color: #585858;
    cursor: pointer;
    font-size: 14px;
    border-bottom: 1px solid rgba(255,255,255,.6);
    text-align: right;
    position: relative;
    letter-spacing: 0;
    text-transform: uppercase;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown li:nth-last-child(1){
    border: none;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown li:hover,
.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown li:focus,
.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown li:active{
    color: #000;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.feed_w_estafeed_page .filters_holder .selector_wrapper ul.filtering_dropdown li.selected{
    color: #fff;
    background-color: #2E2E2E;
}

.feed_w_estafeed_page .posts_holder{
    padding: 0 30px;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap{
    float: right;
    margin: 0 0 50px 0;
    min-height: 425px;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .mage_holder{
    border: 1px solid #D5D5D5;
    text-align: center;
    min-height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .mage_holder img{
    max-width: 100%;
    max-height: 180px;
    height: auto;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description{
    text-align: right;
    direction: rtl;
    padding: 10px 10px 0 0;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description .right_side{
    margin: 0 0 0 25px;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description .right_side,
.feed_w_estafeed_page .posts_holder .each_post_wrap .description .left_side{
    display: inline-block;
    vertical-align: top;
    float: right;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description ul li {
    margin: 0 0 8px 0;
    direction: rtl;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description ul li a{
    color: #2E2E2E;
    text-decoration: underline;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description ul li span{
    display: inline-block;
    font-size: 13px;
    color: #2E2E2E;
    vertical-align: top;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description ul li span.cust_label{
    color: #63B466;
    margin: 4px 0 0 6px;
    position: relative;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description ul li span.cust_value{
    line-height: 22px;
    max-width: 85%;
}

.feed_w_estafeed_page .posts_holder .each_post_wrap .description ul li span.cust_label:before{
    content: '';
    position: absolute;
    top: 4px;
    right: -9px;
    border-radius: 100%;
    width: 4px; 
    height: 4px;
    background-color: #59B45C;
}

.feed_w_estafeed_page .posts_holder .noResultsFound{
    text-align: center;
    margin: 0 0 30px 0;
}

.feed_w_estafeed_page .posts_holder .get_more_btn {
    text-align: center;
    margin: 30px 0 60px 0;
}

.feed_w_estafeed_page .posts_holder .get_more_btn .loader {
    font-size: 16px;
    direction: rtl;
    color: #333;
    display: none; 
}

.feed_w_estafeed_page .posts_holder .get_more_btn a {
    background-color: #2BB459;
    color: #fff;
    text-align: center;
    padding: 10px 30px 10px 30px;
    border: none;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    border: 1px solid transparent; 
}

.feed_w_estafeed_page .posts_holder .get_more_btn a:hover {
    background-color: #fff;
    color: #2BB459;
    border-color: #2BB459; 
}
/*feed w estafeed page styles end*/

/*archive news page styles*/
.archive_news_page{
    padding: 75px 0 50px 0;
}

.archive_news_page h2.section_title{
    font-size: 38px;
    font-weight: bold;
    color: #1A1A1A;
    text-align: center;
    margin: 40px 0;
}

.archive_news_page .single_news_wrapper{
    margin: 0 0 30px 0;
    line-height: 0;
    float: right;
}

.archive_news_page .single_news_wrapper .inner_wrapper{
    position: relative;
}

.archive_news_page .single_news_wrapper .inner_wrapper .image_holder{
    position: relative;
    overflow: hidden;
}

.archive_news_page .single_news_wrapper .inner_wrapper .image_holder:hover img.news_images,
.archive_news_page .single_news_wrapper .inner_wrapper .image_holder:hover img.news_images_longer{
    transform : scale(1.1);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_news_page .single_news_wrapper .inner_wrapper .image_holder img.bottom_shadow{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.archive_news_page .single_news_wrapper .inner_wrapper .image_holder img{
    width: 100%;
    height: auto;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_news_page .single_news_wrapper .inner_wrapper .description_holder{
    position: absolute;
    bottom: 35px;
    padding: 0 15px;
    right: 0;
}

.archive_news_page .single_news_wrapper .inner_wrapper .description_holder h3{
    color: #fff;
    font-size: 22px;
    line-height: 40px;
    text-align: right;
    direction: rtl;
}

.archive_news_page .single_news_wrapper .inner_wrapper .description_holder h4{
    color: rgba(255,255,255,0.50);
    font-size: 16px;
    text-align: right;
    direction: rtl;
    margin: 10px 0 0 0;
}

.archive_news_page .get_more_btn a.page-numbers,
.archive_news_page .get_more_btn span.page-numbers{
    display: none;
}

.archive_news_page .get_more_btn{
    text-align: center;
    padding: 0 15px 50px 15px;
}

.archive_news_page .get_more_btn a.page-numbers.next{
    color: #fff;
    display: inline-block;
    background-color: #59B45C;
    border: 1px solid #59B45C;
    font-family: 'Droid Arabic Kufi', sans-serif;
    font-size: 19px;
    padding: 12.5px 75px;
    margin: 20px auto 0px;
    cursor: pointer;
    max-width: 250px;
    text-align: center;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_news_page .get_more_btn a.page-numbers.next:hover{
    background-color: #fff;
    color: #59B45C;
    text-decoration: none;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_news_page .small_div{
    margin: 0 0 25px 0;
    float: right;
}

.archive_news_page .small_div a:hover,
.archive_news_page .small_div a:focus,
.archive_news_page .small_div a:active{
    text-decoration: none;
}

.archive_news_page .small_div .inner_div {
    -webkit-box-shadow: 0px 0px 24px 8px rgba(238,238,238,1);
    -moz-box-shadow: 0px 0px 24px 8px rgba(238,238,238,1);
    box-shadow: 0px 0px 24px 8px rgba(238,238,238,1);
    min-height: 415px;
    overflow: hidden;
} 

.archive_news_page .small_div .inner_div img.news_image_small{
    width: 100%;
    height: auto;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_news_page .small_div:hover .image_container img.news_image_small{
    transform: scale(1.1);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.archive_news_page .small_div .image_container {
    position: relative;
    overflow: hidden;
}

.archive_news_page .small_div .image_container .date {
    position: absolute;
    bottom: 0;
    margin: 0;
    right: 0;
    z-index: 1;
    background: #59B45C;
    padding: 5px 8px;
    font-size: 16px;
    color: #fff;
}

.archive_news_page .small_div .small_info {
    padding: 15px;
    direction: rtl;
    text-align: right;
}

.archive_news_page .small_div .small_info .title {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    line-height: 1.5em;
    min-height: 60px;
}

.archive_news_page .small_div .small_info .excerpt {
    font-size: 16px;
    color: #666666;
    line-height: 1.5em;
    margin: 10px 0 0 0;
    min-height: 50px;
}

/*archive news page styles end*/

/*single news page styles*/
.single_news_page .top_right_description{
    text-align: right;
    margin: 0 0 40px 0;
}

.single_news_page .news_head{
    margin: 35px 0;
}

.single_news_page .news_head .single_back_button{
    width: 40px;
    height: 40px;
    border: 1px solid rgba(0,0,0,.37);
    border-radius: 100%;
    display: inline-block;
    padding: 10px;
    cursor: pointer;
}

.single_news_page .news_head .single_back_button img{
    width: 100%;
    height: auto;
    display: block;
}

.single_news_page .top_right_description img{
    max-width: 47%;
    float: left;
    margin: 0 55px 20px 0;
}

.single_news_page .top_right_description h1{
    font-weight: bold;
    font-size: 30px;
    color: #000;
    margin: 0 0 15px 0;
    line-height: 1.5;
    direction : rtl;
}

.single_news_page .top_right_description h3 {
    font-size: 16px;
    color: #777;
}

.single_news_page .top_right_description h4.date{
    margin: 13px 0 15px 0;
    color: rgba(0,0,0,.6);
}

.single_news_page .top_right_description .single_news_desc{
    color: #333;
    font-size: 17px;
    font-weight: normal;
    width: 100%;
    line-height: 1.9;
    direction: rtl;
}

.single_news_page .top_right_description .single_news_desc p{
    margin: 15px 0 !important;
}

.single_news_page .top_right_description .single_news_desc em{
    font-style: italic !important;
}

.single_news_page .top_right_description .single_news_desc strong{
    font-weight: bold !important;
}

.single_news_page .top_right_description .single_news_desc img{
    float: none;
    margin: 10px 0;
    width: 100%;
    max-width: 53%;
    height: auto;
    min-width: 53%;
}

.single_news_page .top_right_description .single_news_desc ol{
    list-style-type:decimal;
}

.single_news_page .top_right_description .single_news_desc ul{
    padding: 0 20px 0 0;
    list-style-type: disc;
}

.single_news_page .top_right_description .single_news_desc ul li ul{
    padding: 0 40px 0 0;
    list-style: circle !important;
}

.single_news_page .top_right_description .social_media_list{
    list-style: none;
    text-align: right;
    margin: 30px 0 0 0;
    direction: rtl;
}

.single_news_page .top_right_description .social_media_list li{
    display: inline-block;
    padding: 0 0 0 10px;
}

.single_news_page .top_right_description .social_media_list li a{
    border: 1px solid #000000;
    background-color: #fff;
    color: #000000;
    font-size: 21px;
    border-radius: 100%;
    width: 38px;
    height: 38px;
    text-align: center;
    display: block;
    padding: 7px 0;
    transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
}
.single_news_page .top_right_description .social_media_list li a:hover{
    border: 1px solid #293DFF;
    color: #293DFF;
    transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -webkit-transition: all .2s;
}

.single_news_page .top_right_description .social_media_list li.whatsapp{
    display: none;
}

.single_news_page .button_item {
    display: flex;
    margin: 40px 0 0 0;
    float:right;
    width: 65px;
    height: 65px;
    background-color: #59B45C;    
    border-radius: 99px;
    text-align: center;
    position: relative;
    justify-content: center;
    align-items: center;
}

.single_news_page .button_item:hover .fa {
    color: #fff;
}

.single_news_page .button_item .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 27px;
    color: #fff;
}

.single_news_page .button_item:hover {
    animation: social .5s ease forwards;
    transform-origin: 50% 50%;
}

.single_news_page .button_item .addthis_button_compact {
    opacity: 0;
    position: absolute;
    width: 45px;
    height: 45px;
    z-index: 99;
    top: 0;
    right: 0;
}

.single_news_page .other_news_section{
    padding: 0 0 30px 0;
}

.single_news_page .other_news_section h2.section_title{
    font-size: 38px;
    font-weight: bold;
    color: #1A1A1A;
    text-align: right;
    margin: 40px 0;
}

.single_news_page .other_news_section .small_div{
    margin: 0 0 25px 0;
    float: right;
}

.single_news_page .other_news_section .small_div a:hover,
.single_news_page .other_news_section .small_div a:focus,
.single_news_page .other_news_section .small_div a:active{
    text-decoration: none;
}

.single_news_page .other_news_section .small_div .inner_div {
    -webkit-box-shadow: 0px 0px 24px 8px rgba(238,238,238,1);
    -moz-box-shadow: 0px 0px 24px 8px rgba(238,238,238,1);
    box-shadow: 0px 0px 24px 8px rgba(238,238,238,1);
    min-height: 415px;
    overflow: hidden;
} 

.single_news_page .other_news_section .small_div .inner_div img.news_image_small{
    width: 100%;
    height: auto;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.single_news_page .other_news_section .small_div:hover .image_container img.news_image_small{
    transform: scale(1.1);
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
    transition:all 0.5s;
}

.single_news_page .other_news_section .small_div .image_container {
    position: relative;
    overflow: hidden;
}

.single_news_page .other_news_section .small_div .image_container .date {
    position: absolute;
    bottom: 0;
    margin: 0;
    right: 0;
    z-index: 1;
    background: #59B45C;
    padding: 5px 8px;
    font-size: 16px;
    color: #fff;
}

.single_news_page .other_news_section .small_div .small_info {
    padding: 15px;
    direction: rtl;
    text-align: right;
}

.single_news_page .other_news_section .small_div .small_info .title {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    line-height: 1.5em;
    min-height: 60px;
}

.single_news_page .other_news_section .small_div .small_info .excerpt {
    font-size: 16px;
    color: #666666;
    line-height: 1.5em;
    margin: 10px 0 0 0;
    min-height: 50px;
}

/*single news page styles end*/